<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/assets/css/style.css">
    <title>Task#21</title>
</head>
<body>
  <h1>List Instance</h1>
  <table>
      <tr>
          <th>Id instance</th>
          <th>Button</th>
      </tr>
      {{range .ec2Instance}}
      <tr>
          <td class="remainingDays">{{.InstanceId}}</td>
          <td>
            <button class="button" onclick="deleteUser(this)">Terminate</button>
          </td>
      </tr>
      {{end}}
  </table>
    <div class="button-wrapper">
        <form action="/api/ec2/create/" method="post">
            <button class="button">create</button>
          </form>
      </div>
<script src="/assets/js/main.js"></script>
</body>
</html>
